Bug 17874 - Bug 16239 followup - update bootstrap 3 usage
Summary: Bug 16239 followup - update bootstrap 3 usage
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Josef Moravec
QA Contact: Testopia
URL:
Whiteboard:
Keywords: Academy
Depends on: 16239
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-10 11:28 UTC by Josef Moravec
Modified: 2017-01-15 19:08 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 17874: Bug 16239 followup - polishing things (4.09 KB, patch)
2017-01-10 12:22 UTC, Josef Moravec
Details | Diff | Splinter Review
Bug 17874: Bug 16239 followup - polishing things (4.14 KB, patch)
2017-01-11 11:33 UTC, Claire Gravely
Details | Diff | Splinter Review
Bug 17874: Bug 16239 followup - polishing things (4.21 KB, patch)
2017-01-12 12:17 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Josef Moravec 2017-01-10 11:28:10 UTC

    
Comment 1 Josef Moravec 2017-01-10 12:22:36 UTC
Created attachment 58744 [details] [review]
Bug 17874: Bug 16239 followup - polishing things

This patch is made on top of bug 16239 to polish things.

Makes these changes:
- Buttons on add circulation message modal
- Dropdowns has top and bottom margin 4px instead of 3px
- btn-link class (for example in toolbar on advanced search pages)
- Delete circ message is btn-link
- Add new circ message is btn-link

Test plan:
- Confirm that all changes are as described above and that they make sense
Comment 2 Josef Moravec 2017-01-10 12:24:13 UTC
First followup for bug 16239, I am sure there are many other things to do, but it would be useful to have any feedback on this and on the other possible changes
Comment 3 Claire Gravely 2017-01-11 11:33:39 UTC
Created attachment 58807 [details] [review]
Bug 17874: Bug 16239 followup - polishing things

This patch is made on top of bug 16239 to polish things.

Makes these changes:
- Buttons on add circulation message modal
- Dropdowns has top and bottom margin 4px instead of 3px
- btn-link class (for example in toolbar on advanced search pages)
- Delete circ message is btn-link
- Add new circ message is btn-link

Test plan:
- Confirm that all changes are as described above and that they make sense

Signed-off-by: Claire Gravely <claire_gravely@hotmail.com>
Comment 4 Jonathan Druart 2017-01-12 12:17:00 UTC
Created attachment 58870 [details] [review]
Bug 17874: Bug 16239 followup - polishing things

This patch is made on top of bug 16239 to polish things.

Makes these changes:
- Buttons on add circulation message modal
- Dropdowns has top and bottom margin 4px instead of 3px
- btn-link class (for example in toolbar on advanced search pages)
- Delete circ message is btn-link
- Add new circ message is btn-link

Test plan:
- Confirm that all changes are as described above and that they make sense

Signed-off-by: Claire Gravely <claire_gravely@hotmail.com>

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 5 Kyle M Hall 2017-01-13 14:41:52 UTC
Pushed to master for 17.05, thanks Josef!
Comment 6 Katrin Fischer 2017-01-15 19:08:27 UTC
Dependent on 16239 which is not in 16.11.x.